.modal {
	width: 100%;
	background-color: var(--col-dark-grey);
	padding: 20px 0;
}

.modal__text {
	font-size: 32px;
}

.modal__inner {
	margin: 0 20px;
	height: 70px;
	background-color: var(--col-light-grey);
	border-radius: 15px;

	display: flex;
	justify-content: center;
	align-items: center;
}
